.entry h1 {
    color:#95c11c;
    margin: 1em 0 .25em 0;
    font-size: 20px;
    font-family: "gotham_promedium";
}

.entry h2,
.what-we-do h2 {
    color:#0079c2;
    margin-bottom: 0.375em;
    font-family: "gotham_promedium";
}

.entry > p {
    margin-top:0;
}

.entry h1 + p,
.entry h2 + p {
    margin-top:0;
}

.entry img {
    width: auto;
    max-width: 100%;
}

.what-we-do .blurb p {
    font-size: 14px;
}

.what-we-do .blurb {
    margin-bottom: 2em;
}

.what-we-do p {
    margin-top: 0;
}

.what-we-do h2 {
    margin-top: 2em;
    margin-bottom: 0;
}

.application-process h1 {
    font-family: gotham_probold;
    color: #14324a;
    margin-top:0;
}

.forgotten_password h1,
.franchisee_availability h1 {
    font-family: gotham_problack;
    margin-bottom: 1em
}

.franchisee_availability .tagline {
    font-family: gotham_prolight;
    color:#000;
    font-size:13px;
    margin-bottom: 1em
}

.faq h1 {
    font-family: gotham_probold;
}